body {
  font-family: Inter, sans-serif;
  color: #333;
  font-size: 1em;
  line-height: 150%;
  font-weight: 300;
}

h1 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 5.4em;
  line-height: 100%;
  font-weight: 200;
  letter-spacing: -0.03em;
}

h2 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 4em;
  line-height: 100%;
  font-weight: 300;
  letter-spacing: -0.025em;
}

h3 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 3em;
  line-height: 100%;
  font-weight: 300;
  letter-spacing: -0.02em;
}

h4 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 2.5em;
  line-height: 100%;
  font-weight: 300;
  letter-spacing: -0.02em;
}

h5 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 1.8em;
  line-height: 100%;
  font-weight: 400;
  letter-spacing: -0.02em;
}

h6 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 1.3em;
  line-height: 100%;
  font-weight: 400;
  letter-spacing: -0.01em;
}

p {
  margin-bottom: 0px;
}

a {
  text-decoration: none;
}

label {
  display: block;
  padding-left: 40px;
  color: #fff;
  font-size: 1.2em;
  font-weight: 400;
}

strong {
  font-weight: 600;
}

blockquote {
  margin-bottom: 10px;
  padding: 10px 20px;
  border-left: 5px solid #e2e2e2;
  font-size: 18px;
  line-height: 22px;
}

.style-guide-page {
  display: -ms-grid;
  display: grid;
  padding: 10% 15%;
  justify-items: start;
  -webkit-align-content: start;
  -ms-flex-line-pack: start;
  align-content: start;
  grid-auto-columns: 1fr;
  grid-column-gap: 0px;
  grid-row-gap: 30px;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.license-images {
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  -webkit-column-count: 6;
  column-count: 6;
  -webkit-column-rule-style: none;
  column-rule-style: none;
  -webkit-column-rule-width: 0px;
  column-rule-width: 0px;
}

.license-image {
  margin-bottom: 16px;
}

.style-guide-grid {
  display: -ms-grid;
  display: grid;
  margin: 40px;
  justify-items: start;
  -webkit-box-align: start;
  -webkit-align-items: start;
  -ms-flex-align: start;
  align-items: start;
  grid-auto-columns: 1fr;
  grid-column-gap: 60px;
  grid-row-gap: 40px;
  -ms-grid-columns: auto 1fr;
  grid-template-columns: auto 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.style-guide-grid.buttons {
  padding: 37px;
  background-color: #ce4257;
}

.style-label {
  margin-top: 30px;
  padding: 6px 9px;
  border-radius: 4px;
  background-color: #a95889;
  color: #fff;
  line-height: 100%;
  font-weight: 300;
}

.style-label.class {
  background-color: #4b78bd;
}

.hero-headings {
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  -ms-grid-row-align: stretch;
  align-self: stretch;
}

.hero-description {
  max-width: 330px;
  margin-left: auto;
  color: #fff;
  font-size: 1.5em;
  line-height: 135%;
}

.container-hero {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 100%;
  padding-top: 10vh;
  padding-bottom: 10vh;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.section-hero {
  min-height: 100vh;
  padding-left: 10vw;
}

.hero-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 8%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  color: #000;
}

.hero-heading {
  max-width: 560px;
  margin-bottom: 10px;
  color: #f0f0f0;
}

.navigation {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 18vw;
  min-width: 160px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.logo {
  display: -ms-grid;
  display: grid;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  -ms-grid-columns: 28px auto;
  grid-template-columns: 28px auto;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  -webkit-transition: color 400ms ease;
  transition: color 400ms ease;
  color: #fcf7f5;
  font-weight: 200;
  text-decoration: none;
}

.logo:hover {
  opacity: 1;
  color: #fff;
}

.section-about {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 20vh;
  padding-bottom: 15vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.container-about {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  background-color: transparent;
}

.about-image-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  padding-right: 5%;
  padding-left: 10%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.about-description-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  padding-left: 10%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
}

.about-heading {
  max-width: 760px;
  margin-bottom: 15vh;
  margin-left: 20%;
  color: #fcf7f5;
  line-height: 120%;
}

.about-description {
  max-width: 350px;
  color: #ddd;
  font-size: 1.6em;
  line-height: 180%;
}

.grid-services {
  display: -ms-grid;
  display: grid;
  max-width: 1440px;
  margin-right: auto;
  margin-left: auto;
  grid-auto-columns: 1fr;
  grid-auto-rows: minmax(220px, auto);
  grid-column-gap: 10vw;
  grid-row-gap: 10vw;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: minmax(220px, auto);
  grid-template-rows: minmax(220px, auto);
}

.services-cell {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 15%;
  padding-bottom: 15%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #2e2e2e;
  color: #ddd;
}

.member-about {
  margin-bottom: 10px;
  line-height: 150%;
}

.section-team {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 20vh 8%;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.member-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.member-photo {
  width: 320px;
  border-radius: 50%;
}

.member-wide {
  display: -ms-grid;
  display: grid;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 4vw;
  grid-row-gap: 30px;
  -ms-grid-columns: 250px auto;
  grid-template-columns: 250px auto;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.member-name {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.member-title {
  margin-top: 14px;
  margin-bottom: 20px;
  padding-top: 10px;
  padding-right: 4px;
  padding-left: 45px;
  border-top: 1px solid rgba(255, 60, 0, 0.5);
  border-radius: 2px;
  font-weight: 300;
  letter-spacing: 0.08em;
  text-indent: 0px;
  text-transform: uppercase;
}

.member-link {
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 44px;
  background-image: url('../images/instagram-2.svg');
  background-position: 0% 50%;
  background-size: auto;
  background-repeat: no-repeat;
  -webkit-transition: color 300ms ease;
  transition: color 300ms ease;
  color: #ddd;
  line-height: 100%;
  font-weight: 500;
}

.member-link:hover {
  color: #fcf7f5;
}

.submit-button {
  margin-right: 30px;
  margin-left: 30px;
  padding: 15px 40px;
  border-style: solid;
  border-width: 1px;
  border-color: #fff;
  background-color: transparent;
  -webkit-transition: box-shadow 300ms ease, border-color 300ms ease, color 300ms ease, background-color 300ms ease;
  transition: box-shadow 300ms ease, border-color 300ms ease, color 300ms ease, background-color 300ms ease;
  color: #ffe4e8;
  font-size: 1.5em;
  line-height: 100%;
}

.submit-button:hover {
  border-color: transparent;
  background-color: rgba(255, 255, 255, 0.2);
  box-shadow: 0 20px 40px -23px #30060c;
  color: #fff6f7;
}

.text-field {
  width: 100%;
  height: 60px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 0px 10px 0px 40px;
  border-style: solid;
  border-width: 0px 0px 1px;
  border-color: transparent transparent #fff;
  background-color: transparent;
  -webkit-transition: border-color 300ms ease;
  transition: border-color 300ms ease;
  color: #fff;
  font-size: 1.5em;
  font-weight: 400;
}

.text-field:hover {
  border-bottom-color: #f1d2d7;
}

.text-field:active {
  border-bottom-color: #f1d2d7;
}

.text-field:focus {
  border-bottom-color: #f1d2d7;
}

.text-field::-webkit-input-placeholder {
  color: #ddd;
}

.text-field:-ms-input-placeholder {
  color: #ddd;
}

.text-field::-ms-input-placeholder {
  color: #ddd;
}

.text-field::placeholder {
  color: #ddd;
}

.text-field.textarea {
  min-height: 150px;
  padding-top: 15px;
}

.form {
  position: relative;
  z-index: 2;
  display: -ms-grid;
  display: grid;
  padding-top: 12%;
  padding-bottom: 12%;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 40px;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto auto auto auto;
  grid-template-rows: auto auto auto auto;
  background-color: #2e2e2e;
  box-shadow: 0 40px 120px -90px #101e47;
}

.book-section {
  position: relative;
  min-height: 100vh;
  padding: 10vh 5% 5vh;
}

.section-services {
  padding-right: 5%;
  padding-bottom: 3vh;
  padding-left: 5%;
}

.grid-team {
  display: -ms-grid;
  display: grid;
  width: 100%;
  max-width: 1440px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-align: start;
  -webkit-align-items: start;
  -ms-flex-align: start;
  align-items: start;
  grid-auto-columns: 1fr;
  grid-column-gap: 7vw;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 2fr;
  grid-template-columns: 1fr 2fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.team-heading {
  margin-bottom: 5vh;
}

.services-cell-paragraph {
  margin-right: 16%;
  margin-left: 16%;
  font-size: 1.5em;
  line-height: 160%;
}

.philosophy-items {
  margin-right: 22%;
  margin-left: 16%;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 50px;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.our-goal-heading {
  margin-right: 10%;
  margin-left: 16%;
  line-height: 120%;
}

.philosophy-item {
  margin-bottom: 50px;
  margin-left: -44px;
  padding-top: 2px;
  padding-left: 44px;
  background-image: url('../images/divide-2.svg');
  background-position: 0px 0px;
  background-size: auto;
  background-repeat: no-repeat;
  font-size: 1.2em;
  line-height: 150%;
  font-weight: 400;
}

.services-cell-title {
  padding-top: 24px;
  padding-right: 2%;
  padding-left: 16%;
  border-top: 1px solid rgba(255, 60, 0, 0.5);
  color: #fcf7f5;
}

.slider {
  height: 100%;
}

.cover-image {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.slider-arrow {
  width: 30%;
  cursor: w-resize;
}

.slider-arrow.right {
  width: 40%;
  cursor: e-resize;
}

.slide-nav {
  font-size: 0.5em;
}

.slide-nav.from-right {
  padding-right: 20px;
  text-align: right;
}

.slide-nav.from-left {
  padding-left: 20px;
  text-align: left;
}

.team-left {
  position: -webkit-sticky;
  position: sticky;
  bottom: 15vh;
  margin-top: auto;
}

.team-right {
  display: -ms-grid;
  display: grid;
  padding-top: 28vh;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 20vh;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.team-description {
  margin-left: 4px;
  font-size: 1.3em;
  line-height: 150%;
  font-weight: 400;
}

.section-faq {
  display: -ms-grid;
  display: grid;
  padding: 20vh 5vw 15vh;
  grid-auto-columns: 1fr;
  grid-auto-rows: minmax(150px, auto);
  grid-column-gap: 5vw;
  grid-row-gap: 5vw;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: minmax(150px, auto);
  grid-template-rows: minmax(150px, auto);
}

.section-price {
  padding: 15vh 8% 15vh 10%;
}

.price-title {
  color: #fcf7f5;
  line-height: 110%;
  font-weight: 400;
}

.price-description {
  max-width: 85%;
  min-width: 420px;
  font-weight: 400;
}

.price-item {
  display: -ms-grid;
  display: grid;
  margin-top: 8vh;
  margin-bottom: 10vh;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 40px;
  grid-row-gap: 20px;
  -ms-grid-columns: 1fr 160px;
  grid-template-columns: 1fr 160px;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.faq-question {
  margin-bottom: 15px;
  line-height: 130%;
}

.faq-answer {
  max-width: 540px;
  font-size: 1.05em;
  line-height: 145%;
  font-weight: 400;
}

.services-video {
  width: 100%;
  height: 100%;
}

.faq-heading {
  height: 50%;
  padding-top: 20px;
  padding-right: 8px;
  padding-left: 3vw;
  border-top: 1px solid rgba(252, 247, 245, 0.4);
  color: #fcf7f5;
  line-height: 140%;
}

.faq-cell {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 4vw 4vw 2vw;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #2e2e2e;
}

.faq-cell.first {
  padding: 0px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  background-color: #305f3e;
}

.faq-cell-icon {
  padding: 2vw;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
}

.price-category-title {
  padding: 15px 5px 25px 10%;
  border-top: 1px solid #76e898;
  color: #fff;
  line-height: 130%;
}

.grid-price {
  display: -ms-grid;
  display: grid;
  width: 100%;
  max-width: 1280px;
  margin-top: 12vh;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-align: start;
  -webkit-align-items: start;
  -ms-flex-align: start;
  align-items: start;
  grid-auto-columns: 1fr;
  grid-column-gap: 8vw;
  grid-row-gap: 16px;
  -ms-grid-columns: 220px 1fr;
  grid-template-columns: 220px 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.price-category {
  position: -webkit-sticky;
  position: sticky;
  top: 12vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 220px;
  margin-bottom: 8vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #305f3e;
  font-size: 0.9em;
}

.value-title {
  color: #70df91;
}

.form-wrap {
  width: 100%;
  max-width: 540px;
  margin-bottom: 0px;
  margin-left: 18%;
}

.price-category-emoji {
  padding: 10% 10% 5%;
  font-size: 5em;
  line-height: 100%;
}

.price-category-emoji.to-left {
  padding-left: 0%;
}

.contacts-heading {
  position: relative;
  z-index: 3;
  margin-bottom: 60px;
  margin-left: -80px;
  color: #fff;
}

.navlink-line {
  width: 0%;
  margin-left: 1px;
  padding-top: 8px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  border-bottom: 1px solid #e9def3;
}

.navigation-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  color: #e9def3;
  font-size: 1.1em;
  line-height: 100%;
}

.navigation-item.book-now {
  margin-bottom: 24px;
  font-size: 1.5em;
  font-weight: 400;
}

.success-message {
  position: relative;
  z-index: 2;
  padding: 40px;
  background-color: #ce4257;
  color: #fcf7f5;
  font-size: 2em;
  line-height: 150%;
  letter-spacing: -0.02em;
}

.error-message {
  margin-top: 0px;
  padding: 20px 30px;
  font-size: 1.5em;
  line-height: 150%;
}

.contacts-block-title {
  padding-top: 24px;
  padding-right: 2%;
  padding-left: 120px;
  border-top: 1px solid #ff3c00;
  color: #fcf7f5;
}

.animation-line-1 {
  position: absolute;
  left: 10vw;
  top: 50vh;
  z-index: 9999;
  width: 2vw;
  height: 2px;
  background-color: #f0f0f0;
}

.animation-line-2 {
  position: absolute;
  top: 25vh;
  right: 25vw;
  z-index: 9999;
  width: 2px;
  height: 3vh;
  background-color: #f0f0f0;
}

.contact-link {
  display: block;
  margin-bottom: 20px;
  margin-left: 70px;
  padding-left: 50px;
  background-image: url('../images/link.svg');
  background-position: 0% 50%;
  background-size: auto;
  background-repeat: no-repeat;
  -webkit-transition: color 300ms ease;
  transition: color 300ms ease;
  color: #ddd;
  font-size: 1.3em;
  line-height: 160%;
  font-weight: 400;
  letter-spacing: -0.015em;
}

.contact-link:hover {
  color: #fff;
}

.contact-link.email {
  background-image: url('../images/inbox.svg');
}

.contact-link.phone {
  background-image: url('../images/phone.svg');
}

.contact-link.insta {
  background-image: url('../images/instagram.svg');
}

.footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 10vh;
  padding-bottom: 10vh;
  padding-left: 10%;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-columns: 1fr;
  -ms-grid-columns: auto auto auto 1fr;
  grid-template-columns: auto auto auto 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  border-top: 1px solid hsla(0, 0%, 86.6%, 0.5);
}

.footer-link {
  margin-right: 25px;
  border-bottom: 1px solid transparent;
  -webkit-transition: border-color 200ms ease, color 200ms ease;
  transition: border-color 200ms ease, color 200ms ease;
  color: #ddd;
}

.footer-link:hover {
  border-bottom-color: #fff;
  color: #fcf7f5;
}

.dark-background {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 9990;
  display: none;
  width: 100vw;
  height: 100vh;
  background-color: #000;
}

.works-heading {
  max-width: 760px;
  margin-bottom: 20vh;
  margin-left: 15%;
  color: #fcf7f5;
  line-height: 120%;
}

.section-works {
  min-height: 100vh;
  padding-top: 17vh;
  padding-bottom: 10vh;
}

.container-works {
  width: 100%;
  max-width: 1440px;
  margin-right: auto;
  margin-left: auto;
}

.works-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 80vh;
  margin-top: 15vh;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 75% 1fr;
  grid-template-columns: 75% 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.works-title {
  margin-right: auto;
  margin-bottom: 50px;
  margin-left: auto;
  padding-right: 4%;
  padding-left: 4%;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
}

.works-slider {
  width: 75%;
  height: 100%;
  -webkit-transform-origin: 0% 50%;
  -ms-transform-origin: 0% 50%;
  transform-origin: 0% 50%;
}

.works-slider.tiny {
  width: 60%;
  -webkit-transform-origin: 100% 50%;
  -ms-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
}

.light-background {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: -1;
  width: 100vw;
  height: 100%;
  background-color: #fff;
  opacity: 0;
}

.container-contacts {
  display: -ms-grid;
  display: grid;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 80px;
  padding-bottom: 80px;
  justify-items: start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  grid-auto-columns: 1fr;
  grid-column-gap: 60px;
  grid-row-gap: 50px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  border-style: solid;
  border-width: 1px;
  border-color: #ff3c00;
  background-color: #2e2e2e;
  box-shadow: 0 40px 120px -90px rgba(82, 30, 10, 0.36);
}

.contacts-text {
  margin-bottom: 20px;
  padding-left: 50px;
  font-size: 1.3em;
  line-height: 160%;
}

.contacts-text.address {
  background-image: url('../images/map.svg');
  background-position: 0% 50%;
  background-repeat: no-repeat;
}

.contacts-section {
  padding-top: 15vh;
  padding-bottom: 15vh;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #576ca8;
  color: #eff3ff;
}

.utility-page-content {
  display: -ms-grid;
  display: grid;
  width: 300px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  justify-items: start;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 30px;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  font-size: 1.1em;
  line-height: 150%;
}

.utility-page-form {
  display: -ms-grid;
  display: grid;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 30px;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.field-label {
  padding-left: 0px;
}

.password-image {
  margin-bottom: 15px;
}

.license-videos {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.license-video {
  display: -ms-grid;
  display: grid;
  width: 50%;
  padding-right: 2.5%;
  padding-left: 2.5%;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 20px;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.copyright {
  width: 100%;
  margin-top: 20px;
}

.body {
  background-color: #282828;
  color: #ddd;
}

.coming-soon {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #333;
}

.coming-soon-text {
  display: inline-block;
  margin-top: 20px;
  color: #fcf7f5;
  font-size: 1.2em;
  font-weight: 400;
}

.div-block {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.coming-soon-box {
  margin-top: 30px;
  padding-top: 24px;
  padding-right: 2%;
  padding-left: 16%;
  border-top: 1px solid rgba(255, 60, 0, 0.5);
  color: #fcf7f5;
}

.dark {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: 0%;
  width: 50%;
  background-color: #282828;
  background-image: -webkit-gradient(linear, left top, right top, from(#282828), to(#333));
  background-image: linear-gradient(90deg, #282828, #333);
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 5em;
  }

  h2 {
    font-size: 3.6em;
  }

  .hero-description {
    margin-left: 0px;
  }

  .about-description-wrap {
    padding-right: 5%;
    padding-left: 5%;
  }

  .about-heading {
    margin-right: 20%;
    margin-left: 15%;
  }

  .about-description {
    font-size: 1.4em;
  }

  .grid-services {
    grid-auto-rows: minmax(200px, auto);
    grid-column-gap: 5vw;
    grid-row-gap: 5vw;
    -ms-grid-rows: minmax(200px, auto);
    grid-template-rows: minmax(200px, auto);
  }

  .section-team {
    padding-left: 5%;
  }

  .member-wide {
    -ms-grid-columns: 200px auto;
    grid-template-columns: 200px auto;
  }

  .services-cell-paragraph {
    font-size: 1.3em;
  }

  .our-goal-heading {
    font-size: 2.5em;
  }

  .philosophy-item {
    margin-bottom: 25px;
    margin-left: -36px;
    padding-left: 36px;
    font-size: 1em;
  }

  .team-description {
    font-size: 1.1em;
  }

  .section-faq {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .section-price {
    padding-right: 5%;
    padding-left: 5%;
  }

  .price-description {
    max-width: 100%;
    min-width: auto;
  }

  .price-item {
    grid-column-gap: 30px;
    -ms-grid-columns: 1fr 130px;
    grid-template-columns: 1fr 130px;
  }

  .faq-cell-empty.hide-on-mobile {
    display: none;
  }

  .faq-cell {
    padding-top: 6vw;
    padding-right: 6vw;
    padding-left: 6vw;
  }

  .grid-price {
    grid-column-gap: 5vw;
    -ms-grid-columns: 200px 1fr;
    grid-template-columns: 200px 1fr;
  }

  .price-category {
    height: 200px;
  }

  .price-category-emoji {
    font-size: 4em;
  }

  .contacts-block-title {
    padding-left: 100px;
  }

  .contact-link {
    margin-left: 50px;
  }

  .works-heading {
    margin-right: 20%;
    margin-left: 15%;
  }

  .works-item {
    height: 55vh;
    margin-top: 10vh;
  }

  .container-contacts {
    width: 100%;
    max-width: 720px;
    grid-column-gap: 30px;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 3em;
  }

  h2 {
    font-size: 2.5em;
  }

  h3 {
    font-size: 2.2em;
  }

  h4 {
    font-size: 2em;
  }

  h5 {
    font-size: 1.6em;
  }

  h6 {
    font-size: 1.1em;
  }

  .hero-description {
    max-width: 500px;
    margin-left: 2px;
    font-size: 1.2em;
  }

  .container-hero {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .section-hero {
    padding-right: 10vw;
  }

  .hero-content {
    padding-bottom: 5vh;
  }

  .navigation {
    display: -ms-grid;
    display: grid;
    width: auto;
    justify-items: start;
    align-self: flex-end;
    grid-auto-columns: 1fr;
    grid-column-gap: 30px;
    grid-row-gap: 15px;
    -ms-grid-columns: auto auto;
    grid-template-columns: auto auto;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
  }

  .section-about {
    padding-top: 10vh;
    padding-bottom: 10vh;
  }

  .container-about {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .about-image-wrap {
    width: 80%;
    margin-bottom: 5vh;
    padding-right: 10%;
    padding-left: 10%;
  }

  .about-description-wrap {
    width: 100%;
    padding-right: 10%;
    padding-left: 10%;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
  }

  .about-heading {
    margin-right: 10%;
    margin-bottom: 10vh;
    margin-left: 10%;
  }

  .grid-services {
    grid-row-gap: 10vw;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .section-team {
    padding: 10vh 10%;
  }

  .member-photo {
    width: 240px;
  }

  .member-wide {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .book-section {
    padding: 10vh 10%;
  }

  .section-services {
    padding-right: 10%;
    padding-left: 10%;
  }

  .grid-team {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .services-cell-paragraph {
    font-size: 1.1em;
  }

  .our-goal-heading {
    font-size: 2em;
  }

  .services-cell-empty {
    display: none;
  }

  .team-right {
    padding-top: 10vh;
    grid-row-gap: 10vh;
  }

  .section-faq {
    padding: 10vh 10%;
    grid-row-gap: 5vh;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .section-price {
    padding: 10vh 10% 5vh;
  }

  .price-item {
    margin-top: 5vh;
    margin-bottom: 5vh;
  }

  .faq-question {
    font-size: 1.3em;
  }

  .faq-answer {
    font-size: 1em;
  }

  .faq-cell-empty {
    display: none;
  }

  .faq-cell {
    padding: 8%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .grid-price {
    margin-top: 5vh;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .price-category {
    position: static;
    width: 150px;
    height: 150px;
    margin-bottom: 0vh;
  }

  .form-wrap {
    margin-left: 0%;
    padding-bottom: 5vh;
  }

  .price-category-emoji {
    font-size: 2.5em;
  }

  .contacts-heading {
    margin-left: 0px;
  }

  .navigation-item {
    margin-bottom: 0px;
  }

  .navigation-item.book-now {
    margin-bottom: 0px;
    font-size: 1.1em;
    font-weight: 700;
  }

  .contacts-block-title {
    padding-left: 100px;
  }

  .works-heading {
    margin-right: 10%;
    margin-bottom: 10vh;
    margin-left: 10%;
  }

  .works-item {
    overflow: hidden;
    margin-top: 5vh;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .works-title {
    margin-bottom: 2vh;
    margin-left: 0px;
    padding-left: 10%;
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
  }

  .works-slider {
    width: 100%;
  }

  .works-slider.tiny {
    width: 100%;
  }

  .container-contacts {
    margin-right: 0px;
    margin-left: 0px;
    padding-top: 40px;
    padding-bottom: 40px;
    justify-items: stretch;
    grid-row-gap: 40px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .contacts-text {
    margin-left: 50px;
  }
}

@media screen and (max-width: 479px) {
  .license-images {
    -webkit-column-count: 3;
    column-count: 3;
  }

  .hero-description {
    font-size: 1.1em;
  }

  .container-hero {
    padding-top: 5vh;
  }

  .section-hero {
    height: auto;
  }

  .hero-content {
    min-height: 75vh;
  }

  .hero-heading {
    margin-bottom: 30px;
  }

  .navigation {
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
  }

  .grid-services {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .member-title {
    padding-right: 0px;
    padding-left: 0px;
  }

  .text-field {
    font-size: 1.3em;
  }

  .book-section {
    padding-top: 5vh;
    padding-bottom: 5vh;
  }

  .section-services {
    padding-right: 0%;
    padding-left: 0%;
  }

  .services-cell-paragraph {
    margin-left: 10%;
    font-size: 1.2em;
  }

  .philosophy-items {
    margin-right: 15%;
    margin-left: 18%;
  }

  .our-goal-heading {
    margin-left: 10%;
  }

  .philosophy-item {
    margin-left: -44px;
    padding-left: 44px;
    font-size: 1.1em;
  }

  .services-cell-title {
    padding-left: 10%;
  }

  .services-cell-empty {
    display: none;
  }

  .section-faq {
    grid-row-gap: 10vw;
  }

  .price-title {
    font-size: 1.3em;
  }

  .price-description {
    font-size: 0.9em;
    line-height: 150%;
  }

  .faq-cell {
    padding: 10%;
  }

  .contacts-block-title {
    padding-left: 70px;
    font-size: 1.8em;
  }

  .contact-link {
    margin-left: 20px;
    font-size: 1em;
  }

  .footer {
    padding-top: 5vh;
    padding-bottom: 3vh;
    padding-left: 8%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .footer-link {
    margin-bottom: 20px;
  }

  .works-heading {
    margin-bottom: 15vh;
  }

  .works-item {
    height: 65vh;
    margin-top: 10vh;
  }

  .container-contacts {
    padding-right: 10px;
  }

  .contacts-text {
    margin-left: 20px;
    font-size: 1em;
  }

  .contacts-section {
    padding: 5vh 10%;
  }

  .coming-soon-box {
    padding-left: 10%;
  }
}

#w-node-daa62704-5854-6fb2-b0c1-23b50a23d78f-bfa3679e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
}

#w-node-_32c0b8d1-8efe-6249-1539-eb23bfe612ba-bfa3679e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
}

#w-node-d10dd788-8ff8-963a-5d9a-9741f9b4d77c-bfa3679e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
}

#w-node-daa62704-5854-6fb2-b0c1-23b50a23d797-bfa3679e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
}

#w-node-daa62704-5854-6fb2-b0c1-23b50a23d7a3-bfa3679e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
}

#w-node-_0df0634d-19bf-7ff9-fc43-95c700112e0c-bfa3679e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
}

#w-node-f59224fe-1007-143e-5d1c-8463f07b9f7e-bfa3679e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
}

#w-node-_64428536-ef0d-c8e3-ff6f-27b6348658a3-bfa3679e {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

#w-node-_97009b5b-4ad6-4de3-0463-263bc7c870a1-bfa3679e {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

#w-node-_23937869-c21c-e977-c5c5-b4080b971297-bfa3679e {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

#w-node-_50d13540-92ab-5723-a2b0-0a77d1ca3fb1-bfa3679e {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

#w-node-db388774-8deb-2527-b4eb-771321ac4cd2-bfa3679e {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

#w-node-c523bfee-367a-0963-eb98-c91564eed83b-bfa3679e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
}

#w-node-_370f133c-6542-e6de-fce9-541f3bf5b462-bfa3679e {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

#w-node-ecab7b8d-9fb7-84b8-5e80-f78de9ea129f-bfa3679e {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

#w-node-_585b60eb-b713-ac85-e338-753395b332ba-bfa3679e {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

#w-node-dab82ece-6f9f-2754-6c35-142269e87e46-bfa3679e {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

#w-node-a3452cbf-505c-b8b2-3b31-3f522400965b-bfa3679e {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

#w-node-a675ebbf-68b9-1fc1-90b7-3996c85f1ae2-bfa3679e {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-a1925e16-ca72-5801-a14e-c0a0d5328a52-bfa3679e {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row-align: end;
  align-self: end;
}

#w-node-_2cf4323c-83e4-1bb9-acb8-ca83e45a2a0b-58a367a7 {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

#w-node-_2774e4e7-1997-4531-0c36-2ae6222506b4-58a367a7 {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

@media screen and (max-width: 767px) {
  #w-node-a1925e16-ca72-5801-a14e-c0a0d5328a52-bfa3679e {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-row-align: auto;
    align-self: auto;
  }

  #w-node-_270f7fda-f075-8562-8f19-4b0b81865023-bfa3679e {
    -ms-grid-column-align: start;
    justify-self: start;
  }
}

@media screen and (max-width: 479px) {
  #w-node-e8cbe578-cc22-0710-4bd7-dcfab1c0da9c-bfa3679e {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
  }

  #w-node-e8cbe578-cc22-0710-4bd7-dcfab1c0daa3-bfa3679e {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
  }

  #w-node-e8cbe578-cc22-0710-4bd7-dcfab1c0daaa-bfa3679e {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
  }

  #w-node-e8cbe578-cc22-0710-4bd7-dcfab1c0dab1-bfa3679e {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
  }

  #w-node-_04387d9c-b472-6f09-cd35-c343024588ab-bfa3679e {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
  }

  #w-node-abfe2ec7-4af2-c00b-e5e3-59fbcd66af01-bfa3679e {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
  }

  #w-node-f7eaf4e8-e8e9-14e5-fef4-4703864eb6b3-bfa3679e {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
  }

  #w-node-_438c26ae-10ba-1671-1a01-db58b3d23ae4-bfa3679e {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
  }

  #w-node-a3452cbf-505c-b8b2-3b31-3f5224009661-bfa3679e {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
  }

  #w-node-a3452cbf-505c-b8b2-3b31-3f5224009668-bfa3679e {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
  }

  #w-node-a3452cbf-505c-b8b2-3b31-3f522400966f-bfa3679e {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
  }

  #w-node-a3452cbf-505c-b8b2-3b31-3f5224009676-bfa3679e {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
  }
}

